BODY {
	margin: 0px;
	padding: 0px;
	background: #92ba1c url(../images/bg_login.jpg) repeat-x;
	font: normal 12px Arial;
	color: black;
		padding-top: 15px;
}

P { margin: 0px; padding: 0px; line-height: 100%; }
FORM { padding: 0px; margin: 0px; } 
IMG { border: 0px; }
A { text-decoration: none; color: #46b2e1; outline: 0px; }
A:hover { text-decoration: underline; }

DIV#login_site { width: 721px; margin: 0px auto; }

DIV#login_site DIV#header_logo {
	float: left;
	/*padding-left: 67px;*/
	width: 293px;
		width: 360px;
	/*background: url(../images/logo_c.jpg) no-repeat;*/
}
DIV#login_site DIV#header_logo A { outline: 0px; }

DIV#login_site DIV#header_author_url { float: left; width: 361px; text-align: right; padding-top: 40px;  }
DIV#login_site DIV#header_author_url A { color: #b51a11; }

DIV#login_site DIV#login_form {
	clear: both;
	float: left;
	border: 2px solid #e7e7e7;
	padding: 3px;
	background-color: white;
	width: 711px;
}

DIV#login_site DIV#login_title {
	float: left;
	background: url(../images/login_title.jpg) no-repeat;
	color: #ebebeb;
	font: bold 13px Arial;
	padding: 13px 0px 0px 13px;
	height: 23px;
	width: 698px;
}

DIV#login_site DIV#login_data {
	float: left;
	width: 711px;
	height: 62px;
	margin-top: 1px;
	background: url(../images/login_data.jpg) no-repeat;
}

DIV#login_site DIV#login_data UL#login_data_list {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	font-weight: bold;
	font-size: 13px;
	margin-top: 16px;
	padding-left: 10px;
}
DIV#login_site DIV#login_data UL#login_data_list LI { float: left; }
DIV#login_site DIV#login_data UL#login_data_list LI.text { padding: 5px 14px 0px 0px; color: #b51a11; }
DIV#login_site DIV#login_data UL#login_data_list LI DIV {
	width: 179px;
	height: 26px;
	background: url(../images/login_div_input.jpg) no-repeat;
	padding-right: 27px;
}
DIV#login_site DIV#login_data UL#login_data_list LI DIV INPUT {
	border: 0px;
	width: 168px;
	margin: 3px 0px 0px 4px;
	font: normal 12px Arial;
	color: black;
	padding-top: 2px;
	height: 17px;
	background-color: transparent;
}
DIV#login_site DIV#login_data UL#login_data_list LI A#form_submit {
	display: block;
	outline: 0px;
	text-indent: -9999px;
	width: 118px;
	height: 27px;
	background: url(../images/login_submit_en.jpg) no-repeat;
}

DIV#login_site DIV#login_error {
	clear: both;
	float: left;
	width: 711px;
	background-color: #f9faf8;
	text-align: center;
	padding-top: 18px;
	height: 28px;
}
DIV#login_site DIV#login_error P {
	font: bold 12px Arial;
	color: black;
}

DIV#login_footer {
	clear: both;
	width: 711px;
	text-align: center;
	margin: 0px auto;
	padding-top: 10px;
	color: white;
	font-size: 11px;
}
DIV#login_footer A { color: white; }

DIV#new_login {
	width: 572px;
	height: 534px;
	background: url(../images/new_login.jpg) no-repeat;
	margin: 0px auto;
}
DIV#new_login DIV.msg { padding-top: 278px; text-align: center; font-weight: bold; }
DIV#new_login UL#new_login_data_list { float: left; width: 270px; list-style: none; margin: 20px 0px 0px 95px; }
DIV#new_login UL#new_login_data_list LI { float: left; width: 120px; }
DIV#new_login UL#new_login_data_list LI.text { padding-top: 2px; height: 40px; clear: both; float: left; width: 93px; text-align: right; padding-right: 10px; color: #70920d; font-weight: bold;  }
DIV#new_login UL#new_login_data_list LI INPUT { width: 150px; border: 0px; background: transparent; font: normal 12px Arial; margin: 0px 0px 0px 5px;  }
DIV#new_login UL#new_login_data_list LI INPUT.pass { margin-top: 2px;}
DIV#new_login A#form_submit {
	display: block;
	width: 109px;
	height: 27px;
	text-indent: -9999px;
	background: url(../images/new_login_btn.jpg) no-repeat;
	margin: 25px 0px 0px 0px;	
}
DIV#new_login_error { clear: both; width: 100%; font-weight: bold; text-align: center; padding-top: 20px; }